<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>isf</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Document.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/inspiration</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Inspiration Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>DIA9</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSISAppleDefaultForType</key>
			<string>Yes</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>isf</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Document.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/inspiration</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Inspiration Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>DIA8</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSISAppleDefaultForType</key>
			<string>Yes</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>isf</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Document.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/inspiration</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Inspiration Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>DIA7</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSISAppleDefaultForType</key>
			<string>Yes</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>kid</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/kid</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Kidspiration Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>KID1</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSISAppleDefaultForType</key>
			<string>no</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>kia</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/kia</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Kidspiration Activity</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>KIDA</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSISAppleDefaultForType</key>
			<string>Yes</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ist</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Template.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/ist</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Inspiration Template</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>DIAT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSISAppleDefaultForType</key>
			<string>Yes</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tlx</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Dictionary.icns</string>
			<key>CFBundleTypeName</key>
			<string>Inspiration Dictionary</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>DICH</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSISAppleDefaultForType</key>
			<string>Yes</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>clx</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Dictionary.icns</string>
			<key>CFBundleTypeName</key>
			<string>Inspiration User Dictionary</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>USEH</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSISAppleDefaultForType</key>
			<string>Yes</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tmp</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Temporary.icns</string>
			<key>CFBundleTypeName</key>
			<string>Inspiration Temporary File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEMP</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSISAppleDefaultForType</key>
			<string>Yes</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>inl</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Symbol Library.icns</string>
			<key>CFBundleTypeName</key>
			<string>Inspiration Symbol Library</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>ILI2</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSISAppleDefaultForType</key>
			<string>Yes</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ins</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Insp6Doc.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/ins</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Inspiration 6 Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>DIA6</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSISAppleDefaultForType</key>
			<string>Yes</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>Insp5Doc.icns</string>
			<key>CFBundleTypeName</key>
			<string>Inspiration 5 Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>DIA5</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSISAppleDefaultForType</key>
			<string>Yes</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Text File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSISAppleDefaultForType</key>
			<string>No</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Rich Text Format File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSISAppleDefaultForType</key>
			<string>No</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Inspiration Presenter</string>
	<key>CFBundleGetInfoString</key>
	<string>1.0, Copyright (C) 1988-2010 by Inspiration Software, Inc. All rights reserved.</string>
	<key>CFBundleIconFile</key>
	<string>PresenterApp</string>
	<key>CFBundleIdentifier</key>
	<string>com.inspiration.software.inspiration</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Inspiration Presenter</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSignature</key>
	<string>CER3</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright (C) 1988-2010 by Inspiration Software, Inc. All rights reserved.</string>
</dict>
</plist>
